import * as Mongoose from "mongoose";
import mongoose from "mongoose";
import {IIngredient} from "./IIngredient";

export const IngredientSchema = new Mongoose.Schema<IIngredient>({
    name: {type: String, required: true},
    category: String
});


const Ingredient = mongoose.model<IIngredient>('Ingredient', IngredientSchema);
export default Ingredient;